* { box-sizing: border-box; }

html {
  font-family: 'Crimson Text', 'Times New Roman', serif;
  font-size: 24px;
  font-size: calc(2.8vw + .7em);
}

.meta,
.snipcart-checkout,
.microcopy,
.insta figcaption,
.info-panel,
dd,
.cta
{
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

body {
  line-height: 1.5;
  margin: 0 auto;
  background-color:#FFFCF8;
  background-color: #FCF9F4;
  /* background-image: url("../img/light-bg.png"); */
  color: #333;
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex: 1;
}

hr {
  margin: 1.5em 0;
}

em {
  color: black;
}

a {
  text-decoration: none;
  color: #CE4E1D;
  border-bottom: 1px solid currentColor;
}

a:hover, a:visited:hover {
  color: #102a39;
  border-bottom: 2px solid #3790c3;
}

a:visited {
  color: #3790c3;
  text-decoration: underline;
}

header,
section,
footer {
  margin: 0;
  padding: 1px;
}

.wrap, .nav-wrap {
  max-width: 740px;
  margin: 0 auto;
  padding: 0 .75em;
}

.content {
  margin-bottom: 2em;
}



footer,
.info-panel,
.insta figcaption,
button,
.questions
 {
  font-size: 80%;
}

.upper-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: .5em 0;
  font-weight: bold;
  min-height: 66px;
}

.upper-menu svg {
  max-height: 2rem;
  max-width: 2rem;
  margin: 0 .35rem .35rem 0;
}

.map {
  display: none;
}

.title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  max-width: 90%;
}

.lower-menu {
  display: flex;
  font-weight: 700;
}

.lower-menu ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
  list-style: none;
  padding-left: 0;
  padding: 0 .75em;
  margin: 0.35em 0 0.15em;
}

.logo {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: calc(1.7vw + 1em);
  line-height: 1;
}

.logo span {
  display: block;
  font-size: 38%;
  color: rgba(255, 252, 248, 0.5);
  color: #d2cdc6;
}

.logo a {
  color: rgba(255, 252, 248, 1.0);
  text-decoration: none;
  border-bottom: none;
}
.snipcart-summary {
  text-align: center;
}

a.snipcart-checkout { text-decoration: none}

.logo a:hover, a.snipcart-checkout:hover {
  color: #3790c3;
  text-decoration: none;
  border-bottom: none;
}

.snipcart-checkout {
  vertical-align: middle;
  text-align: right;
  font-size: 95%;
}

a.snipcart-checkout {
  color: #CE4E1D;
  font-weight: normal;
  border-bottom: none;
}

textarea#snipcart_custom_Any-Special-Instructions {
  width: 100%;
  min-height: 140px;
}

#primary-menu a {
  text-decoration: none;
  color: black;
  border-bottom: none;
}

#primary-menu a:hover {
  color: #CE4E1D;
}

h1, h2, h3 {
  line-height: 1.2;
}

header {
  margin-bottom: 1.5em;
}

header::after {
  content: "";
  position: absolute;
  background: #CE4E1D;
  height: .125em;
  width: 16%;
  max-width: 90px;
  margin-top: .25em;
}

h1 {
  margin: 2rem 0 0.5em;
  font-size: 180%;
}

.homepage h1 {
  text-transform: uppercase;
  font-size: 9.2vw;
  line-height: 1;
  text-align:center;
  letter-spacing: 2px;
  text-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
}

.homepage h1 span {
  font-size: 3.95vw;
  color: #3E5D77;
  letter-spacing: 0px;
  text-shadow: none;
  display: block;
  margin-left: -0.5vw;
}

h2 {
  margin-top: 1.75em;
}

.content h2 {
  font-size: 130%;
}

h2, h3, h4, h5 {
  color: #555;
}


/* BG TREATMENTS */

figure,
aside.toc,
.email-signup,
.questions,
.info-panel,
#related,
.menu-navigation {
  background-image: url("../img/mid-bg.png");
  background-color: #EAE8E5;
}

figure {
  width: 100%;
  margin: 0 auto 2rem;
  background-color: #EAE8E5;
  box-shadow: 0 11px 10px -7px rgba(50, 50, 50, 0.45);
  border-radius: .15em;
  overflow: hidden;
}

figure img {
  width: 100%;
  box-shadow: none;
  border-radius: 0;
  vertical-align: middle;
}

figcaption {
  line-height: 1.25;
  padding: 0 1em 0.02em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  margin-top: -0.25em;
  text-align: center;
  color: black;
  font-size: 80%;
}

.video-container {
  margin-top: 2em;
  margin-bottom: 2em;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  overflow: hidden;
}

blockquote {
    color: black;
    border-left: .125em solid #3E5D77;
    padding: 0 .5em;
    margin: 0 0 0 1em;
  }

.meta {
  margin: -.5em 0 .5em;
  font-size:70%;
}

/* .meta span {
  color: #7F7F7F;
} */

.tag {
  border: 1px solid #d4d1cd;
  padding: 0.05rem 0.25rem 0.1rem;
  border-radius: .1em;
}

.tag:hover {
  border: 2px solid #CE4E1D;
}

aside.toc, form.email-signup {
  border-radius: .15em;
  padding: 0.05em 0.75em 1em 1.5em;
}

form.email-signup {
  padding: 1em 0.5em 1em 1em;
  line-height: 1.25;
}

form.email-signup label {
  display: block;
}

.hidden {
  display: none;
}

.email-signup .half {
  width: 98%;
  display: inline-block;
}

.email-signup .full {
  width: 98%;
}

.email-signup input {
  height: 3em;
  width: 100%;
  font-size: 60%;
  padding-left: .75em;
  margin-bottom: .75em;
}

.email-signup button {
  width: 98%;
  /* margin: 0; */
}

.microcopy {
  font-size: 78%;
  text-align: center;
  margin: .35em 1em;
}

aside.toc ul {
  list-style: none;
  margin: 0;
  padding-left: 1em;
}

aside.toc ul:first-child {
  padding: 0;
}

.subtitle {
  display: block;
  font-weight: normal;
  font-size: 90%;
}

h1 .subtitle {
  color: #3E5D77;
  line-height: 1.25;
}

h3 span.subtitle {
  margin: 0 0 0.5em;
}

.summary {
  display: block;
  color: gray;
  font-weight: normal;
}

.archive-list a figure:hover {
  border: 2px solid #CE4E1D;
}

.archive-list a {
  text-decoration: none;
  position: relative;
  border-bottom: none;
}

ul.archive-list {
  padding: 0;
}

ul.archive-list h3 {
  font-size: 120%;
  margin-bottom: 0.5em;
}

.description {
  margin: 0 0 1em;
}

main .single.archive-list li {
  border-top: 1px solid lightgray;
}

.archive-list li {
  list-style: none;
  padding-top: 0.5em;
}

.single.archive-list li {
  margin-bottom: 0.75em;
  border-bottom: none;
}

.thin {
  line-height: 1;
  margin-bottom: 2em;
}

img {
  width: 100%;
  max-width: 100%;
  box-shadow:0 5px 10px 0 rgba(50, 50, 50, 0.35);
  border-radius: .15em;
}
.product {
  background-color: #FFDBE0;
}

.product-details {
  background-color: rgba(255,255,255,0.8);
}

/* figure.insta {
  margin: 0 auto 1em;
  background-color: rgba(255,255,255,0.5);
  padding: 1em;
}

.insta figcaption {
  padding: .5em;
  font-style: normal;
  text-align: left;
} */

.instagram-media {
  margin: 0 auto 1.5em auto !important;
  /* width: 50%; */
  position: relative !important;
  max-width: 740px !important;
}

.select {
  position: relative;
  display: inline-block;
  margin-bottom: .75em;
  width: 100%;
}

.select select {
  font-size: 70%;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 1em;
  outline: 0;
  border: 1px solid#cfccc9;
  border-radius: 0.15em;
  background: white;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.select select::-ms-expand {
  display: none;
}
.select select:hover,
.select select:focus {
  color: #000;
  background: #FFD0C0;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select-arrow {
  position: absolute;
  top: 40%;
  right: 3%;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: .75em .5em 0 0.5em;
  border-color: #CE4E1D transparent transparent transparent;
}
.select select:hover ~ .select-arrow,
.select select:focus ~ .select-arrow {
  border-top-color: #000;
}
.select select:disabled ~ .select-arrow {
  border-top-color: #ccc;
}

.homepage a.cta {
  font-size: 4.2vw;
}

a.cta {
  width: 100%;
  padding: .75em 0 1em;
  text-decoration: none;
  display: block;
  text-align: center;
  border-radius: 0.15em;
}

a.cta:hover, a.cta:visited {
  color: white;
}

button {
  width: 100%;
  border-radius: 0.15em;
}

button,.cta {
  font-weight: bold;
  background-color: #CE4E1D;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  height: 3em;
  /* margin-bottom: 0; */
  padding: 0 1.5em;
  margin: 1em auto;
  color: white;
}

button:hover, .cta:hover {
  background-color: #3790c3;
}

.info-panel, .email-signup {
  padding: .25em 1em 1em;
  line-height: 1.25;
  margin: 1em 0;
  border-radius: 0.15em;
  border: 1px solid #cfccc9;
}

.info-panel ul {
  margin: -.5em 0 1em;
}

.info-panel li {
  margin-bottom: .5em;
}


#related, .menu-navigation {
  border-bottom: 1px solid #d4d1cd;
}


#related {
  border-top: 1px solid #d4d1cd;
  line-height: 1.25;
  padding-bottom: 1em;
}

#related a, footer a, .tag a{
  color: #CE4E1D;
  text-decoration: none;
}

#related a:hover, footer a:hover {
  color: #3790c3;
}

#upper-nav, footer {
  background-color: #102a39;
  background-image: url("../img/dark-bg.png");
  box-shadow: inset 0 12px 8px -5px rgba(0,0,0,0.2);
}

footer .wrap {
  display: flex;
  flex-direction: column;
  padding: 1em 0 0;
  color:#d2cdc6;
}

.logo-max {
  flex: 1;
}

.logo-max svg {
  max-width: 280px;
  margin: 0 auto;
  display: block;
}

.footer-menu {
  display: flex;
  flex: 1;
  text-align: center;
  margin: 0 auto;
  line-height: .75;
}

.footer-menu svg {
  width: 1.6rem;
  height: 1.6rem;
  margin-right: .25em;
}

/* COLOR THE LARGE SVG LOGO */

svg #landscape {
  fill: #3E5D77;
}

/* .homepage #title {
  fill: #555;
} */

svg #title {
  fill: #FFFCF8;
}

/*.homepage #landscape,*/.social-icon svg {
  fill: #CE4E1D;
}

.social-icon svg:hover {
  fill: #3790c3;
}

.social-icon {
  display: inline;
}

.footer-contact {
  margin-top: 1.5em;
  text-transform: uppercase;
}

.footer-last {
  text-align: center;
  color:#d2cdc6;
}

/* FAQ DEFINITION LIST ACCORDION MENU */

.questions {
  background-color: #f2f0ee;
  border: 1px solid#cfccc9;
  border-radius: 0.15em;
  line-height: 1.25;
}

dd, dl i:before, dl i:after {
  transition: all 0.25s ease-in-out;
}

dt {
  font-size: 120%;
  line-height: 1.25;
  cursor: pointer;
  padding-right: 1.5em;
}

dd {
  max-height: 800px;
  margin: 1.5em 0 1em;
}

dd p:first-of-type {
  margin-top: 0;
}

dl {
  position: relative;
  padding: 1em 1em .25em;
  margin: 0;
}

dl:not(:last-of-type) {
  border-bottom: 1px solid #cfccc9;
}

dl i {
  position: absolute;
  transform: translate(1em, .75em) rotate(180deg);
  margin-top: .5em;
  right: 2em;
}
dl i:before, dl i:after {
  content: "";
  position: absolute;
  pointer-events: none;
  border-style: solid;
  border-width: .75em .5em 0 0.5em;
  border-color: #CE4E1D transparent transparent transparent;
}

dl input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 15%;
  z-index: 1;
  opacity: 0;
}

dl input[type=checkbox]:checked {
  height: 100%;
}
dl input[type=checkbox]:checked ~ dd {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}

dl input[type=checkbox]:checked ~ i {
  transform: translate(0, 0) rotate(0deg);
}

/* END ACCORDION */

/* GOOGLE MAP EMBED */

.map-responsive{
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

/* IMAGE GALLERY */

.gallery { 
  -webkit-flex-flow: row wrap; 
  flex-flow: row wrap; 
  display: flex;
  border-radius: 0.15em;
  overflow: hidden;
  box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.35);
}

.gallery div { 
  -webkit-box-flex: auto;
  flex: auto; 
  width: 100%;
}

.gallery-bg-img {
  height: 220px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage .gallery-bg-img {
  height: 300px;  
}

@media (min-width: 480px) {
  .gallery-bg-img {
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .gallery div { 
    width: 160px;
  }
}

/* END GALLERY */

/* MAP EMBED TEST */

#map {
  height: 100%;
  height: 400px;
}
.controls {
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 300px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

.pac-container {
  font-family: Roboto;
}

#type-selector {
  color: #fff;
  background-color: #4d90fe;
  padding: 5px 11px 0px 11px;
}

#type-selector label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

/* END MAP */

/* Recipe Ingredients */

ul.ingredients, ul.ingredients * {
  list-style: none;
  padding: 0;
}

ul.ingredients> li {
  font-size: 120%;
  font-weight: bold;
  color: black;
}

span.emoji {
  font-size: 160%;
}

/* MEDIA QUERIES */

@media (max-width: 480px) {
  .gallery-bg-img.hide  { display: none; }
  .logo { font-size: 21px; }
  .menu-navigation { font-size: 14px; }
  .menu-navigation .wrap { padding: 0; }
}

@media (min-width: 481px) {

  html { font-size: calc(2vw + .7em); }

  .menu-navigation { font-size: 90%; }

  .map { display: flex; }

  .logo span { letter-spacing: 3px; }

  .upper-menu .snipcart-checkout {  padding-right: 0.75em; }

  .email-signup .half {
    width: 48%;
    margin-right: 1%;
  }

}


@media (min-width: 600px) {
  footer .wrap {
    flex-direction: row;
    align-items: center;
  }

  .footer-menu {
    text-align: left;
    padding-left: 2em;
  }

  .logo-max { margin-left: .75em; }
  .logo-max svg { max-width: 480px; }

  .homepage a.cta {
    font-size: 26px;
  }

}

@media (min-width: 740px) {

  html { font-size: 25.6px; }
  .logo {font-size: 38.2px;}
  .upper-menu .snipcart-checkout {font-size: 24.3px;}
  .homepage h1 {font-size: 68px;}
  .homepage h1 span {font-size: 29px;}
  .menu-navigation { font-size: 100%; }

}